@charset "utf-8";
/* CSS Document */
.technic-contents {
	margin: 50px 0 100px;
}
.technic-contents h4 {
	color: #0A2543;
	font-size: 19px;
	font-weight: bold;
}
.technic-contents ul {
	list-style-position: inside;
	margin: 40px 0 40px 30px;
}
.technic-contents ul li {
	background: url("../img/icn-pdf.png") no-repeat left center;
	font-size: 19px;
	line-height: 2.0;
	padding-left: 40px;
	margin: 15px 0;
}


@media screen and (max-width:1113px){
h3 {
	padding-top: 0;
}
}


@media screen and (max-width:768px){
h3 {
	line-height: 1.2;
	margin-bottom: 20px;
	text-align: center;
}

}
	

@media screen and (max-width:480px){
}